#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-ACMaK3dQY01L6phapFOmB8
key:                  hls-hlint-plugin-1.0.1.1-ACMaK3dQY01L6phapFOmB8
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c4056a9f7b914fabffcbfe3baf3c51f8
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.1.1-ACMaK3dQY01L6phapFOmB8
depends:
    Diff-0.4.1-FiiLff7t5E5GQiNRbilrU9
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    apply-refact-0.9.3.0-9yFFQ8J63UkA0d1RW9nAYS base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.10-AL1Ba609U0525uKVju4cgf
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-FtYNFWafvhHKOMe9c3oY8C
    ghcide-1.4.1.0-Dqjivy3k3YyIZAGIwK8QYa
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    hlint-3.3.6-1AwwmvCCj0z25I4pg8PIHN
    hls-plugin-api-1.2.0.0-DDkOVu4oIR68m8jFATgO58
    hslogger-1.3.1.0-C7GhBqIzkyDJl5oO4Nk0uO
    lens-5.1.1-8E4VVgbuyZB1VAyRQnC4Kb
    lsp-1.2.0.1-1Oh9r8PVBh71wCSGqyFrPU
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    temporary-1.3-9oLjANbJuS55aHDlOYiYL4 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

